#lnm {
    position: relative;
    margin: 10%;
    padding: 5%;
    width: 70%;
    background: white;
    border-radius: 75px;
}

#lnm #titel {
    font-family: Bungee;
    font-size: 25px;
    line-height: 20px;
    color: #DD3939;
    width: 100%;
}

#lnm #date {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 16px;
    color: grey;
    padding-left: 20px;
    padding-top: 10px;
    width: 100%;
}

#lnm #place {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 16px;
    color: grey;
    padding-left: 20px;
    width: 100%;
}

#lnm #desc {
    padding-top: 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
    width: 100%;
}

#lnm #save_div {
    position: absolute;
    bottom: -30px;
    left: 10%;
    width: 80%;
    height: 30px;
    font-family: Arial;
    background: #DD3939;
    box-shadow: 3px 3px 5px silver;
}

#lnm #save_div font {
    color: white;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    padding: 5px;
}

#lnm #save_div input[type=datetime-local] {
    background: none;
    border: none;
    color: white;
    font-size: 20px;
    outline: none;
}

#lnm #save_div input[type=submit] {
    float: right;
    background: white;
    border: none;
    color: #DD3939;
    font-weight: bolder;
    line-height: 15px;
    font-size: 15px;
    padding: 5px;
    margin: 2.5px;
    cursor: pointer;
}